Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5000 - Security holes not completely fixed in 1.2.0pre3 patches
Summary: Security holes not completely fixed in 1.2.0pre3 patches
Keywords:
Status: CLOSED DUPLICATE of bug 5047
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: proftpd
Version: 6.0
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Tim Powers
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-08 22:05 UTC by Mike McHenry
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-20 20:43:49 UTC


Attachments (Terms of Use)

Description Mike McHenry 1999-09-08 22:05:31 UTC
According to the proftpd development list the overflow
problems in 1.2.0pre3 and 4 were not properly fixed. The
updated version of Redhat 1.2.0pre3-6 is still vulnerable
as far as I can tell.

ftp://ftp.tos.net/pub/proftpd is the new location of
proftpd, the old ftp.proftpd.org is no longer being
maintained it appears. 1.2.0pre5 fixes all known buffer
overflow vulnerabilities.

Comment 1 Tim Powers 1999-09-20 20:43:59 UTC
*** This bug has been marked as a duplicate of 5047 ***


Note You need to log in before you can comment on or make changes to this bug.